From: Ray Roble <[email-masked]>
Date: Wed, 13 Nov 1996 15:33:36 -0700 (MST)

Ben

     I received this request from Jim Hecht, a plot for the paper.
I think we can do a 4 panel frame with TGCMPROC?
These plot are amplitude and phase plots from the old TIMESPLOT.

--Ray

2. At this point I think I will need only one plot from you and Ben. Could Ben
provide
 a four panel plot as follows. Each panel is a contour plot of altitude (y
axis) vs
latitude (x axis). upper left - The amplitude of the diurnal tide temperature 
amplitude
upper right- same but for semi-diurnal component lower left same as
upper left except for phase lower right same as upper right exccept for phase.

3. I assume you can make a postscript file which I can retreive. Is there a
way, once I have finished my draft, I can send you a postscript version?

Jim